Subject: Re: g++ (v.3.1.1-4) -mno-cygwin with a hello world sample crashes oddly
From: "Dylan Cuthbert" <[email-masked]>
To: [email-masked]
Date: Thu, 25 Jul 2002 10:37:14 +0900
Newsgroups: gmane.os.cygwin

It was my mistake and a lack of integrity on windows part (now *there's* a
surprise) that caused the problem.

No reason to kick Chris in the goolies, he's so used to using gcc he
automatically omitted the -c option, a simple mistake..just as simple as the
one I made.

Regards

---------------------------------
Q-Games, Dylan Cuthbert.
http://www.q-games.com

<[email-masked]> wrote in message
news:[email-masked]...
> On 22 Jul 2002, Christopher Faylor <[email-masked]> wrote:
>
> > On Sun, Jul 21, 2002 at 10:48:40AM -0700,
> > [email-masked] wrote:
> >>On 21 Jul 2002, Christopher Faylor <[email-masked]> wrote:
>
> >>> When I did my test case, I actually correctly
> >>> did not use the -c option to try to create an executable
> >>> and I never noticed the cockpit error.
>
> > I DIDN'T NOTICE the -c.  What part of "I never noticed the
> > cockpit error" did you have problems with?
>
> What I have "problems" with is the first part of the sentence in
> which you state that you "correctly did not use the -c option".
> That is patently absurd when you were trying to find the
> reported error - it was incorrect not to use the -c. I have left
> the quote in, should your memory fail you.
>
> > Just to make it clear: I was no different than anyone else
> > here, apparently.
>
> Not "was", "am". Nice to see that you recognise the fact.
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/